## jmdns 3.4.0

=== debian/changelog ===
jmdns (3.4.0-2) unstable; urgency=low

  * Fix issue with un-resolvable parent POM:
    - debian/libjmdns-java.poms: use --no-parent to strip out parent POM. 

 -- James Page <james.page@ubuntu.com>  Fri, 15 Jul 2011 14:43:29 +0100

jmdns (3.4.0-1) unstable; urgency=low

  * Team Upload

  [ Ioan Eugen STAN ]
  * Fix "Package does not install Maven artifacts" (Closes: #620048)
  * Enabled maven artifact deployment:
    - debian/control: Build-Depends added maven-repo-helper
    - debian/rules: install maven artifacts
    - debian/libjmdns-java.poms: pom location for maven-repo-helper
    - debian/poms/jmdns.pom: localised pom for maven
   * switched to quilt
     - debian/source/format: vesion 3
     - debian/patches/javaDocLink: patch to link JavaDoc to system doc
     - debian/patches/series: the series of patches

  [ Mathieu Malaterre ]
  * New upsteam 3.4.0. Closes: #616175

  [ James Page ]
  * Fixed FTBFS for new upstream release:
    - debian/control: added junit, libeasymock-java to Build-Depends-Indep.
    - debian/rules: added new deps to CLASSPATH for compilation
    - debian/libjmdns-java-doc.docs: removed README.txt; no longer present
      in upstream source.
  * Added get-orig-pom target to debian/rules to retrieve upstream POM file 
    for deployment to /usr/share/maven-repo.
  * Tidied lintian warnings:
    - debian/control: removed dependency on default-jre-*
    - debian/control: bumped Standards-Version: 3.9.2
    - debian/compat: 5->7
    - debian/rules: switched dh_clean -k (deprecated) to dh_prep.
  * Added myself to Uploaders.

 -- James Page <james.page@ubuntu.com>  Mon, 04 Jul 2011 14:32:14 +0100

jmdns (3.1-1) unstable; urgency=low

  * New upstream.
  * Change gjdoc depends to gcj-jdk as suggested by lintian

 -- Mathieu Malaterre (malat) <mathieu.malaterre@gmail.com>  Wed, 24 Feb 2010 18:22:21 +0100

jmdns (2.1-1) unstable; urgency=low

  * Initial release. (Closes: #486697)
  * Remove all LGPL-2.1 files.
  * Incorporate suggestions by Damien Raude-Morvan.

 -- Mathieu Malaterre (malat) <mathieu.malaterre@gmail.com>  Tue, 27 Oct 2009 15:21:18 +0100
