## jmdns 3.4.1

=== debian/changelog ===
jmdns (3.4.1-2) unstable; urgency=low

  * Team upload.
  * Build with target=1.5 to ensure compatibility with openjdk-6.  
    - Thanks to James Page. (Closes: #676482)

 -- tony mancill <tmancill@debian.org>  Thu, 07 Jun 2012 21:43:18 -0700

jmdns (3.4.1-1) unstable; urgency=low

  * New upstream: 3.4.1.
  * Fix d/copyright lintian reports
  * Simplify d/rules
  * Bump Std-Vers to 3.9.3, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Tue, 10 Apr 2012 18:42:21 +0200
