=== debian/control ===
Source: jmdns
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Mathieu Malaterre <malat@debian.org>, 
 James Page <james.page@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), javahelper, gcj-jdk, default-jdk, maven-repo-helper
Build-Depends-Indep: junit4, libeasymock-java, ant
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/jmdns
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jmdns/
Homepage: http://jmdns.sourceforge.net/

Package: libjmdns-java
Architecture: all
Depends: ${misc:Depends}
Description: Java implementation of multi-cast DNS (Apple Rendezvous)
 JmDNS is a Java implementation of the IETF draft RFP multicast extensions for
 DNS.
 .
 This project contains the needed elements for service discovery and service
 registration.
 .
 It is compatible with Apple's Rendezvous service.

Package: libjmdns-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libjmdns-java
Description: Documentation for Java implementation of multi-cast DNS
 JmDNS is a Java implementation of the IETF draft RFP multicast extensions for
 DNS.
 .
 This project contains the needed elements for service discovery and service
 registration.
 .
 It is compatible with Apple's Rendezvous service.
 .
 This package contains the documentation and javadoc for JmDNS.
