=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/junit4.jar:/usr/share/java/easymock.jar

VER_FULL = $(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)
UPSTREAM_SRC = jmdns-$(VER_FULL)
DEBIAN_SRC_DIR = jmdns-$(VER_FULL)
DEBIAN_SRC_TAR = jmdns_$(VER_FULL).orig.tar.gz
PACKAGE = jmdns

%:
	dh $@ --with javahelper

override_dh_auto_build:
	:

override_jh_build:
	jh_build --javacopts="-source 1.5 -target 1.5" --javadoc-opts="-source 1.5"

override_dh_install:
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l debian/poms/$(PACKAGE).pom $(PACKAGE).jar 
	dh_javadoc -Nlibjmdns-java -plib$(PACKAGE)-java-doc -i --sourcedir=src 

$(UPSTREAM_SRC).zip:
	wget http://voxel.dl.sourceforge.net/sourceforge/jmdns/$@

get-orig-source: $(UPSTREAM_SRC).zip
	unzip -q $(UPSTREAM_SRC).zip -d $(DEBIAN_SRC_DIR)
	# Also remove pre-generated Javadoc
	rm -rf $(UPSTREAM_SRC)/docs/
	# Remove pre-generated jar file:
	rm -rf $(UPSTREAM_SRC)/lib/jmdns.jar
	GZIP="--best --no-name" tar czf $(DEBIAN_SRC_TAR) $(DEBIAN_SRC_DIR)
	rm -rf $(UPSTREAM_SRC)
	rm $(UPSTREAM_SRC).zip

get-orig-pom:
	mkdir -p debian/poms
	wget -O debian/poms/jmdns.pom -U NoAgent-1.0 \
		http://repo1.maven.org/maven2/javax/jmdns/jmdns/$(VER_FULL)/jmdns-$(VER_FULL).pom
