=== debian/watch ===
version=3
http://sf.net/jmdns/jmdns-([\d\.]+)\.zip
