## jmdns 3.4.2

=== debian/changelog ===
jmdns (3.4.2-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * New upstream release
    - Build with maven-debian-helper instead of jh_build
  * Track and download the releases from GitHub
  * Standards-Version updated to 3.9.8
  * Removed the deprecated DM-Upload-Allowed field
  * Moved the package to Git
  * Switch to debhelper level 9
  * debian/copyright: Updated the Format URI

  [ Mathieu Malaterre ]
  * Remove self from Uploaders

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Jul 2016 11:33:24 +0200
