=== debian/control ===
--- 
+++ 
@@ -2,19 +2,24 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Mathieu Malaterre <malat@debian.org>, 
- James Page <james.page@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), javahelper, gcj-jdk, default-jdk, maven-repo-helper
-Build-Depends-Indep: junit4, libeasymock-java, ant
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/jmdns
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jmdns/
-Homepage: http://jmdns.sourceforge.net/
+Uploaders: James Page <james.page@ubuntu.com>
+Build-Depends:
+ debhelper (>= 9),
+ default-jdk,
+ junit4,
+ libeasymock-java,
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ maven-debian-helper
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jmdns.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jmdns.git
+Homepage: https://github.com/jmdns/jmdns
 
 Package: libjmdns-java
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
+Suggests: ${maven:OptionalDepends}
 Description: Java implementation of multi-cast DNS (Apple Rendezvous)
  JmDNS is a Java implementation of the IETF draft RFP multicast extensions for
  DNS.
