## jmdns 3.5.2

=== debian/changelog ===
jmdns (3.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libslf4j-java
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Jun 2017 10:14:47 +0200
