=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  libeasymock-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
+ libslf4j-java,
  maven-debian-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jmdns.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jmdns.git
 Homepage: https://github.com/jmdns/jmdns
