## jmdns 3.5.3

=== debian/changelog ===
jmdns (3.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Oct 2017 09:38:29 +0200
