=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  junit4,
  libeasymock-java,
@@ -12,7 +12,7 @@
  libmaven-javadoc-plugin-java,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jmdns.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jmdns.git
 Homepage: https://github.com/jmdns/jmdns
