=== debian/watch ===
version=3
https://github.com/jmdns/jmdns/tags .*/archive/jmdns-([\d\.]+).tar.gz
