## jmdns 3.5.5

=== debian/changelog ===
jmdns (3.5.5-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 13:39:40 +0100

jmdns (3.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Jan 2019 13:26:20 +0100

jmdns (3.5.4-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #912470)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Nov 2018 12:37:45 +0100

jmdns (3.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Oct 2018 15:29:20 +0200
