=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  junit4,
  libeasymock-java,
@@ -12,9 +12,9 @@
  libmaven-javadoc-plugin-java,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jmdns.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jmdns.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/jmdns.git
+Vcs-Browser: https://salsa.debian.org/java-team/jmdns
 Homepage: https://github.com/jmdns/jmdns
 
 Package: libjmdns-java
